KYB
curl --request GET \
--url https://api.joinworth.com/integration/api/v1/facts/business/{businessId}/kyb \
--header 'Authorization: Bearer <token>'import requests
url = "https://api.joinworth.com/integration/api/v1/facts/business/{businessId}/kyb"
headers = {"Authorization": "Bearer <token>"}
response = requests.get(url, headers=headers)
print(response.text)const options = {method: 'GET', headers: {Authorization: 'Bearer <token>'}};
fetch('https://api.joinworth.com/integration/api/v1/facts/business/{businessId}/kyb', options)
.then(res => res.json())
.then(res => console.log(res))
.catch(err => console.error(err));
{
"status": "success",
"message": "Business KYB details fetched successfully",
"data": {
"address_match": {
"name": "address_match",
"value": "success",
"schema": null,
"source": {
"confidence": null,
"platformId": -1
},
"override": null,
"dependencies": [
"address_verification"
],
"source.confidence": null,
"source.platformId": -1,
"alternatives": []
},
"address_match_boolean": {
"name": "address_match_boolean",
"value": true,
"schema": null,
"source": {
"confidence": null,
"platformId": -1
},
"override": null,
"dependencies": [
"address_match"
],
"source.confidence": null,
"source.platformId": -1,
"alternatives": []
},
"address_registered_agent": {
"name": "address_registered_agent",
"value": {
"status": "warning",
"message": "Submitted Office Address is associated with a known Registered Agent"
},
"schema": null,
"source": {
"confidence": 0.9993281364440918,
"platformId": 16
},
"override": null,
"source.confidence": 0.9993281364440918,
"source.platformId": 16,
"alternatives": []
},
"address_verification": {
"name": "address_verification",
"value": {
"addresses": [
"1032 Andalusia Ave, Coral Gables, FL, 33134",
"1450 Brickell Ave, Miami, FL, 33131",
"1450 Brickell Ave, Miami, FL, 33131",
"1450 Brickell Ave, Ste 2400, Miami, FL, 33131"
],
"baseAddresses": [
"1032 andalusia ave, coral gables, fl, 33134",
"1450 brickell ave, miami, fl, 33131",
"1450 brickell ave, miami, fl, 33131",
"1450 brickell ave, miami, fl, 33131"
],
"status": "success",
"message": "Match identified to the submitted Office Address",
"label": "Office Address",
"sublabel": "Verified"
},
"schema": null,
"source": {
"confidence": 0.9993281364440918,
"platformId": 16,
"updatedAt": "2026-05-19T18:20:00.061Z"
},
"override": null,
"source.confidence": 0.9993281364440918,
"source.platformId": 16,
"alternatives": []
},
"address_verification_boolean": {
"name": "address_verification_boolean",
"value": true,
"schema": null,
"source": {
"confidence": null,
"platformId": -1
},
"override": null,
"dependencies": [
"address_verification"
],
"source.confidence": null,
"source.platformId": -1,
"alternatives": []
},
"addresses": {
"name": "addresses",
"value": [
"1450 Brickell Ave, Miami, FL, 33131, United States",
"1032 Andalusia Ave, Coral Gables, FL, 33134, United States",
"1450 Brickell Ave, Ste 2400, Miami, FL, 33131, United States",
"1450 Brickell Ave, Suite 2400, Miami, FL, 33131, United States",
"1450 Brickell Ave, # 2400, Miami, FL, 33131, United States",
"1450 Brickell Ave, Ste 2060, Miami, FL, 33131, United States"
],
"schema": {
"$schema": "https://json-schema.org/draft/2020-12/schema",
"type": "array",
"items": {
"type": "string"
}
},
"source": {
"confidence": null,
"platformId": null
},
"override": null,
"source.confidence": null,
"source.platformId": null,
"alternatives": [
{
"value": [
"1450 BRICKELL AVE, MIAMI, FL 33131"
],
"source": 17,
"confidence": 1,
"updatedAt": "2026-04-22T17:40:17.138Z"
},
{
"value": [
"1032 Andalusia Ave, Coral Gables, FL 33134-5508",
"1450 Brickell Ave, Miami, FL 33131-4065",
"1450 Brickell Ave, Miami, FL 33131-4065",
"1450 Brickell Ave Ste 2400, Miami, FL 33131-3456"
],
"source": 16,
"confidence": 0.9993281364440918
},
{
"value": [
"1450 BRICKELL AVENUE, SUITE 2400 MIAMI FL 33131",
"1450 Brickell Ave, Suite 2400 Miami FL 33131"
],
"source": 23,
"confidence": 1,
"updatedAt": "2026-04-22T17:40:20.829Z"
},
{
"value": [
"1450 Brickell Ave #2400, Miami, FL 33131"
],
"source": 22,
"confidence": 0.9993281364440918
},
{
"value": [
"1450 Brickell Ave Ste 2060, , Miami, FL, 33131"
],
"source": 4,
"confidence": 0.9991119503974915,
"updatedAt": "2026-04-27T20:58:26.362Z"
},
{
"value": [
"1450 Brickell Ave, Miami, Florida 33131"
],
"source": 24,
"confidence": 1,
"updatedAt": "2026-04-22T17:40:18.081Z"
}
],
"isNormalized": true
},
"addresses_deliverable": {
"name": "addresses_deliverable",
"value": [
"1032 Andalusia Ave, Coral Gables, FL, 33134",
"1450 Brickell Ave, Miami, FL, 33131",
"1450 Brickell Ave, Miami, FL, 33131",
"1450 Brickell Ave, Ste 2400, Miami, FL, 33131"
],
"schema": null,
"source": {
"confidence": 0.9993281364440918,
"platformId": 16,
"updatedAt": "2026-05-19T18:20:00.061Z"
},
"override": null,
"source.confidence": 0.9993281364440918,
"source.platformId": 16,
"alternatives": []
},
"addresses_found": {
"name": "addresses_found",
"value": [
"1450 Brickell Ave, Miami, FL, 33131, United States",
"1450 Brickell Ave, Ste 2400, Miami, FL, 33131, United States",
"1450 Brickell Ave, Suite 2400, Miami, FL, 33131, United States",
"1450 Brickell Ave, # 2400, Miami, FL, 33131, United States",
"1450 Brickell Ave, Ste 2060, Miami, FL, 33131, United States"
],
"schema": {
"$schema": "https://json-schema.org/draft/2020-12/schema",
"type": "array",
"items": {
"type": "string"
}
},
"source": {
"confidence": null,
"platformId": null
},
"override": null,
"source.confidence": null,
"source.platformId": null,
"alternatives": [
{
"value": [
"1450 BRICKELL AVE, MIAMI, FL 33131"
],
"source": 17,
"confidence": 1,
"updatedAt": "2026-04-22T17:40:17.138Z"
},
{
"value": [
"1450 Brickell Ave Ste 2400, Miami, FL 33131-3456"
],
"source": 16,
"confidence": 0.9993281364440918
},
{
"value": [
"1450 BRICKELL AVENUE, SUITE 2400 MIAMI FL 33131",
"1450 Brickell Ave, Suite 2400 Miami FL 33131"
],
"source": 23,
"confidence": 1,
"updatedAt": "2026-04-22T17:40:20.829Z"
},
{
"value": [
"1450 Brickell Ave #2400, Miami, FL 33131"
],
"source": 22,
"confidence": 0.9993281364440918
},
{
"value": [
"1450 Brickell Ave Ste 2060, , Miami, FL, 33131"
],
"source": 4,
"confidence": 0.9991119503974915,
"updatedAt": "2026-04-27T20:58:26.362Z"
},
{
"value": [
"1450 Brickell Ave, Miami, Florida 33131"
],
"source": 24,
"confidence": 1,
"updatedAt": "2026-04-22T17:40:18.081Z"
}
],
"isNormalized": true
},
"addresses_submitted": {
"name": "addresses_submitted",
"value": [
"1032 Andalusia Ave, Coral Gables, FL 33134-5508",
"1450 Brickell Ave, Miami, FL 33131-4065",
"1450 Brickell Ave, Miami, FL 33131-4065"
],
"schema": null,
"source": {
"confidence": 0.9993281364440918,
"platformId": 16
},
"override": null,
"source.confidence": 0.9993281364440918,
"source.platformId": 16,
"alternatives": []
},
"corporation": {
"name": "corporation",
"value": "Private",
"schema": null,
"source": {
"confidence": 1,
"platformId": 24,
"updatedAt": "2026-04-22T17:40:18.081Z"
},
"override": null,
"source.confidence": 1,
"source.platformId": 24,
"alternatives": []
},
"countries": {
"name": "countries",
"value": [
"US"
],
"schema": null,
"source": {
"confidence": null,
"platformId": -1
},
"override": null,
"dependencies": [
"addresses"
],
"source.confidence": null,
"source.platformId": -1,
"alternatives": []
},
"dba_found": {
"name": "dba_found",
"value": [
"Blanca Commercial Real Estate",
"Blanca Tere",
"Blanca Commercial Real Estate Inc",
"Blanca Investments Inc",
"Blanca Services LLC",
"Blanca",
"Blanca Commercial Real Estate - Inc"
],
"schema": null,
"source": {
"confidence": null,
"platformId": null
},
"override": null,
"source.confidence": null,
"source.platformId": null,
"alternatives": [
{
"value": [
"Blanca Commercial Real Estate",
"Blanca Tere",
"Blanca Commercial Real Estate Inc",
"Blanca Investments Inc",
"Blanca Services LLC",
"Blanca",
"Blanca Commercial Real Estate - Inc"
],
"source": 24,
"confidence": 1,
"updatedAt": "2026-04-22T17:40:18.081Z"
}
]
},
"email": {
"name": "email",
"value": "andres.delcorral@blancacre.com",
"schema": {
"$schema": "https://json-schema.org/draft/2020-12/schema",
"anyOf": [
{
"type": "string",
"format": "email",
"pattern": "^(?!\\.)(?!.*\\.\\.)([A-Za-z0-9_'+\\-\\.]*)[A-Za-z0-9_+-]@([A-Za-z0-9][A-Za-z0-9\\-]*\\.)+[A-Za-z]{2,}$"
},
{
"type": "null"
}
]
},
"source": {
"confidence": 1,
"platformId": 17,
"updatedAt": "2026-04-22T17:40:17.138Z"
},
"override": null,
"source.confidence": 1,
"source.platformId": 17,
"alternatives": []
},
"formation_date": {
"name": "formation_date",
"value": "2009-02-25T00:00:00.000Z",
"schema": null,
"source": {
"confidence": 0.9993281364440918,
"platformId": 16,
"updatedAt": "2026-05-19T18:20:00.061Z"
},
"override": null,
"source.confidence": 0.9993281364440918,
"source.platformId": 16,
"alternatives": [
{
"value": "2009-02-25",
"source": 23,
"confidence": 1,
"updatedAt": "2026-04-22T17:40:20.829Z"
},
{
"value": "2009-01-01",
"source": 24,
"confidence": 0.2,
"updatedAt": "2026-04-22T17:40:18.081Z"
}
]
},
"formation_state": {
"name": "formation_state",
"value": "FL",
"schema": null,
"source": {
"confidence": 0.9993281364440918,
"platformId": 16,
"updatedAt": "2026-05-19T18:20:00.061Z"
},
"override": null,
"source.confidence": 0.9993281364440918,
"source.platformId": 16,
"alternatives": [
{
"value": "FL",
"source": 23,
"confidence": 1,
"updatedAt": "2026-04-22T17:40:20.829Z"
}
]
},
"idv_passed": {
"name": "idv_passed",
"value": 1,
"schema": {
"$schema": "https://json-schema.org/draft/2020-12/schema",
"type": "number"
},
"source": {
"confidence": null,
"platformId": -1
},
"override": null,
"dependencies": [
"idv_status"
],
"description": "Count of successful identity verification attempts on this business - undefined if not enough data",
"source.confidence": null,
"source.platformId": -1,
"alternatives": []
},
"idv_passed_boolean": {
"name": "idv_passed_boolean",
"value": true,
"schema": {
"$schema": "https://json-schema.org/draft/2020-12/schema",
"type": "boolean"
},
"source": {
"confidence": null,
"platformId": -1
},
"override": null,
"dependencies": [
"idv_passed"
],
"description": "Whether the business has passed identity verification true or false - undefined if not enough data",
"source.confidence": null,
"source.platformId": -1,
"alternatives": []
},
"idv_status": {
"name": "idv_status",
"value": {
"SUCCESS": 1,
"PENDING": 0,
"CANCELED": 0,
"EXPIRED": 0,
"FAILED": 3
},
"schema": {
"$schema": "https://json-schema.org/draft/2020-12/schema",
"type": "object",
"propertyNames": {
"type": "string",
"enum": [
"SUCCESS",
"PENDING",
"CANCELED",
"EXPIRED",
"FAILED"
]
},
"additionalProperties": {
"type": "number"
},
"required": [
"SUCCESS",
"PENDING",
"CANCELED",
"EXPIRED",
"FAILED"
]
},
"source": {
"confidence": null,
"platformId": 18
},
"override": null,
"description": "Overall status counts for owner identity verification attempts on this business",
"source.confidence": null,
"source.platformId": 18,
"alternatives": []
},
"is_sole_prop": {
"name": "is_sole_prop",
"value": null,
"schema": null,
"source": {
"confidence": null,
"platformId": -1
},
"override": null,
"dependencies": [
"tin_submitted",
"idv_passed_boolean"
],
"description": "Whether the business is a sole proprietorship: true or false - null if not enough data",
"source.confidence": null,
"source.platformId": -1,
"alternatives": []
},
"kyb_submitted": {
"name": "kyb_submitted",
"value": true,
"schema": null,
"source": {
"confidence": null,
"platformId": -1
},
"override": null,
"dependencies": [
"addresses"
],
"source.confidence": null,
"source.platformId": -1,
"alternatives": []
},
"legal_name": {
"name": "legal_name",
"value": "Blanca Commercial Real Estate",
"schema": null,
"source": {
"confidence": 1,
"platformId": 0,
"updatedAt": "2026-04-27T19:20:45.693Z"
},
"override": null,
"source.confidence": 1,
"source.platformId": 0,
"alternatives": [
{
"value": "Blanca Commercial Real Estate",
"source": 16,
"confidence": 0.9993281364440918
},
{
"value": "BLANCA COMMERCIAL REAL ESTATE, INC.",
"source": 23,
"confidence": 1,
"updatedAt": "2026-04-22T17:40:20.829Z"
}
]
},
"minority_owned": {
"name": "minority_owned",
"value": true,
"schema": {
"$schema": "https://json-schema.org/draft/2020-12/schema",
"anyOf": [
{
"type": "boolean"
},
{
"type": "null"
}
]
},
"source": {
"confidence": 1,
"platformId": 17,
"updatedAt": "2026-04-22T17:40:17.138Z"
},
"override": null,
"source.confidence": 1,
"source.platformId": 17,
"alternatives": [
{
"value": true,
"source": 17
}
]
},
"name_match": {
"name": "name_match",
"value": {
"status": "warning",
"message": "Similar match identified to the submitted Business Name",
"sublabel": "Similar Match"
},
"schema": null,
"source": {
"confidence": 0.9993281364440918,
"platformId": 16,
"updatedAt": "2026-05-19T18:20:00.061Z"
},
"override": null,
"source.confidence": 0.9993281364440918,
"source.platformId": 16,
"alternatives": [
{
"value": {
"status": "success",
"message": "Match Found",
"sublabel": ""
},
"source": 23,
"confidence": 1,
"updatedAt": "2026-04-22T17:40:20.829Z"
}
]
},
"name_match_boolean": {
"name": "name_match_boolean",
"value": false,
"schema": null,
"source": {
"confidence": null,
"platformId": -1
},
"override": null,
"dependencies": [
"name_match"
],
"source.confidence": null,
"source.platformId": -1,
"alternatives": []
},
"names_found": {
"name": "names_found",
"value": [
"Blanca Commercial Real Estate",
"Blanca Tere",
"Blanca Commercial Real Estate Inc",
"Blanca Investments Inc",
"Blanca Services LLC",
"Blanca",
"Blanca Commercial Real Estate - Inc",
"BLANCA COMMERCIAL REAL ESTATE, INC."
],
"schema": null,
"source": {
"confidence": null,
"platformId": null
},
"override": null,
"source.confidence": null,
"source.platformId": null,
"alternatives": [
{
"value": [
"Blanca Commercial Real Estate",
"Blanca Tere",
"Blanca Commercial Real Estate Inc",
"Blanca Investments Inc",
"Blanca Services LLC",
"Blanca",
"Blanca Commercial Real Estate - Inc"
],
"source": 24,
"confidence": 1,
"updatedAt": "2026-04-22T17:40:18.081Z"
},
{
"value": "Blanca Commercial Real Estate",
"source": 4,
"confidence": 0.9991119503974915,
"updatedAt": "2026-04-27T20:58:26.362Z"
},
{
"value": [
"BLANCA COMMERCIAL REAL ESTATE, INC."
],
"source": 16,
"confidence": 0.9993281364440918
},
{
"value": [
"BLANCA COMMERCIAL REAL ESTATE, INC."
],
"source": 23,
"confidence": 1,
"updatedAt": "2026-04-22T17:40:20.829Z"
},
{
"value": "Blanca Commercial Real Estate",
"source": 0,
"confidence": 1,
"updatedAt": "2026-04-27T19:20:45.693Z"
}
]
},
"names_submitted": {
"name": "names_submitted",
"value": [
{
"name": "Blanca Commercial Real Estate",
"submitted": true
},
{
"name": "BLANCA COMMERCIAL REAL ESTATE, INC.",
"submitted": false
}
],
"schema": null,
"source": {
"confidence": 0.9993281364440918,
"platformId": 16,
"updatedAt": "2026-05-19T18:20:00.061Z"
},
"override": null,
"source.confidence": 0.9993281364440918,
"source.platformId": 16,
"alternatives": []
},
"npi": {
"name": "npi",
"value": null,
"schema": null,
"source": null,
"override": null,
"alternatives": []
},
"people": {
"name": "people",
"value": [
{
"name": "John Smith",
"titles": [],
"submitted": true,
"source": [
"ec568a30-a3b3-40fd-9518-1bafe8c51a75"
],
"jurisdictions": [
"us::fl"
],
"address": {}
},
{
"name": "leslie Knope two",
"titles": [],
"submitted": true,
"source": [],
"jurisdictions": [
"us::fl"
],
"address": {}
},
{
"name": "Leslie Knope three",
"titles": [],
"submitted": true,
"source": [],
"jurisdictions": [
"us::fl"
],
"address": {}
},
{
"name": "Leslie Knope",
"titles": [],
"submitted": true,
"source": [],
"jurisdictions": []
},
{
"name": "BLANCA TERESA",
"titles": [
"CEO",
"BK Broker"
],
"submitted": false,
"source": [
"bc82bd9a-63fd-49a9-823e-f31a62a00e2d",
"ccf015fe-09fb-464e-a84f-639c4168acde"
],
"jurisdictions": [
"us::fl"
]
},
{
"name": "GALLAGHER, CHRISTOPHER P",
"titles": [
"SL Sales Associate"
],
"submitted": false,
"source": [
"ccf015fe-09fb-464e-a84f-639c4168acde"
],
"jurisdictions": []
},
{
"name": "MARQUEZ, ALEXANDER",
"titles": [
"SL Sales Associate"
],
"submitted": false,
"source": [
"3f27fd3f-bf58-44f4-ab71-23b468ad71d8",
"ccf015fe-09fb-464e-a84f-639c4168acde"
],
"jurisdictions": []
},
{
"name": "Sanders Richard CFO",
"titles": [
"REGISTERED AGENT"
],
"submitted": false,
"source": [
"bc82bd9a-63fd-49a9-823e-f31a62a00e2d"
],
"jurisdictions": [
"us::fl"
]
},
{
"name": "ACKERMAN, ANDREW SCOTT",
"titles": [
"SL Sales Associate"
],
"submitted": false,
"source": [
"ccf015fe-09fb-464e-a84f-639c4168acde"
],
"jurisdictions": []
},
{
"name": "CARRASCO, KEVIN RAMON",
"titles": [
"SL Sales Associate"
],
"submitted": false,
"source": [
"ccf015fe-09fb-464e-a84f-639c4168acde"
],
"jurisdictions": []
},
{
"name": "COHEN, CARY A PA",
"titles": [
"SL Sales Associate"
],
"submitted": false,
"source": [
"ccf015fe-09fb-464e-a84f-639c4168acde"
],
"jurisdictions": []
},
{
"name": "DAVIDSON, JACK ANTHONY",
"titles": [
"SL Sales Associate"
],
"submitted": false,
"source": [
"ccf015fe-09fb-464e-a84f-639c4168acde"
],
"jurisdictions": []
},
{
"name": "DEL CORRAL, CARLOS ANDRES LLC",
"titles": [
"BL Broker Sales"
],
"submitted": false,
"source": [
"ccf015fe-09fb-464e-a84f-639c4168acde"
],
"jurisdictions": []
},
{
"name": "ETERNOD, FLAVIA",
"titles": [
"SL Sales Associate"
],
"submitted": false,
"source": [
"ccf015fe-09fb-464e-a84f-639c4168acde"
],
"jurisdictions": []
},
{
"name": "GASSMAN, GRANT",
"titles": [
"SL Sales Associate"
],
"submitted": false,
"source": [
"ccf015fe-09fb-464e-a84f-639c4168acde"
],
"jurisdictions": []
},
{
"name": "GITLIN, BRIAN",
"titles": [
"SL Sales Associate"
],
"submitted": false,
"source": [
"ccf015fe-09fb-464e-a84f-639c4168acde"
],
"jurisdictions": []
},
{
"name": "GLASCOCK, MILES",
"titles": [
"SL Sales Associate"
],
"submitted": false,
"source": [
"ccf015fe-09fb-464e-a84f-639c4168acde"
],
"jurisdictions": []
},
{
"name": "GRAYS, CHRISTIE DEBRACCA",
"titles": [
"SL Sales Associate"
],
"submitted": false,
"source": [
"ccf015fe-09fb-464e-a84f-639c4168acde"
],
"jurisdictions": []
},
{
"name": "HARAK, CHRISTOPHER M",
"titles": [
"SL Sales Associate"
],
"submitted": false,
"source": [
"ccf015fe-09fb-464e-a84f-639c4168acde"
],
"jurisdictions": []
},
{
"name": "JOLLEY, CHRISTINA STINE",
"titles": [
"SL Sales Associate"
],
"submitted": false,
"source": [
"ccf015fe-09fb-464e-a84f-639c4168acde"
],
"jurisdictions": []
},
{
"name": "JONES, SKY",
"titles": [
"SL Sales Associate"
],
"submitted": false,
"source": [
"ccf015fe-09fb-464e-a84f-639c4168acde"
],
"jurisdictions": []
},
{
"name": "KAISER, NICOLE",
"titles": [
"SL Sales Associate"
],
"submitted": false,
"source": [
"ccf015fe-09fb-464e-a84f-639c4168acde"
],
"jurisdictions": []
},
{
"name": "LINARES, DANET PA",
"titles": [
"BL Broker Sales"
],
"submitted": false,
"source": [
"ccf015fe-09fb-464e-a84f-639c4168acde"
],
"jurisdictions": []
},
{
"name": "LINARES, IRIS",
"titles": [
"SL Sales Associate"
],
"submitted": false,
"source": [
"ccf015fe-09fb-464e-a84f-639c4168acde"
],
"jurisdictions": []
},
{
"name": "MARIN PALACIOS, JUAN J PA",
"titles": [
"BL Broker Sales"
],
"submitted": false,
"source": [
"ccf015fe-09fb-464e-a84f-639c4168acde"
],
"jurisdictions": []
},
{
"name": "MARTIN ALVARO, JAVIER",
"titles": [
"SL Sales Associate"
],
"submitted": false,
"source": [
"ccf015fe-09fb-464e-a84f-639c4168acde"
],
"jurisdictions": []
},
{
"name": "MIZHEN, JACOB FRANKLIN",
"titles": [
"SL Sales Associate"
],
"submitted": false,
"source": [
"ccf015fe-09fb-464e-a84f-639c4168acde"
],
"jurisdictions": []
},
{
"name": "RAMSDEN, ALEXANDER",
"titles": [
"SL Sales Associate"
],
"submitted": false,
"source": [
"ccf015fe-09fb-464e-a84f-639c4168acde"
],
"jurisdictions": []
},
{
"name": "RUIZ, JUAN PA",
"titles": [
"BL Broker Sales"
],
"submitted": false,
"source": [
"ccf015fe-09fb-464e-a84f-639c4168acde"
],
"jurisdictions": []
},
{
"name": "STANFIELD, ISABELLA",
"titles": [
"SL Sales Associate"
],
"submitted": false,
"source": [
"ccf015fe-09fb-464e-a84f-639c4168acde"
],
"jurisdictions": []
},
{
"name": "VALDEZ, DAVID M LLC",
"titles": [
"BL Broker Sales"
],
"submitted": false,
"source": [
"ccf015fe-09fb-464e-a84f-639c4168acde"
],
"jurisdictions": []
},
{
"name": "VARIN, CARTER PA",
"titles": [
"SL Sales Associate"
],
"submitted": false,
"source": [
"ccf015fe-09fb-464e-a84f-639c4168acde"
],
"jurisdictions": []
}
],
"schema": null,
"source": {
"confidence": 0.9993281364440918,
"platformId": 16,
"updatedAt": "2026-05-19T18:20:06.189Z"
},
"override": null,
"source.confidence": 0.9993281364440918,
"source.platformId": 16,
"alternatives": [
{
"value": [
{
"jurisdictions": [
"us::fl"
],
"name": "TERESA BLANCA",
"titles": [],
"address": {}
},
{
"jurisdictions": [
"us::fl"
],
"name": "TERESA BLANCA",
"titles": [],
"address": {}
},
{
"jurisdictions": [
"us::fl"
],
"name": "Richard CFO Sanders",
"titles": [],
"address": {}
},
{
"name": "Carlos Deaguero",
"titles": "",
"jurisdictions": [
"us::fl"
]
},
{
"name": "Teresita Blanc",
"titles": "",
"jurisdictions": [
"us::ca"
]
},
{
"name": "Rosa Colon",
"titles": "",
"jurisdictions": [
"us::fl"
]
},
{
"name": "Cfo ",
"titles": [
"Agent"
],
"jurisdictions": [
"us::fl"
]
},
{
"name": "Tere Blanca",
"titles": [
"President"
],
"jurisdictions": [
"us::fl"
]
},
{
"name": "Teresa Blanca",
"titles": "",
"jurisdictions": [
"us::"
]
}
],
"source": 23,
"confidence": 1,
"updatedAt": "2026-04-22T17:40:20.829Z"
},
{
"value": [
{
"name": "Arturo Cepero",
"titles": "",
"jurisdictions": [
"us::fl"
]
},
{
"name": "Diana Pubchara",
"titles": "",
"jurisdictions": [
"us::fl"
]
},
{
"name": "Andres Delcorral",
"titles": "",
"jurisdictions": [
"us::fl"
]
},
{
"name": "Carlos Deaguero",
"titles": "",
"jurisdictions": [
"us::fl"
]
},
{
"name": "Teresita Blanc",
"titles": "",
"jurisdictions": [
"us::ca"
]
},
{
"name": "Rosa Colon",
"titles": "",
"jurisdictions": [
"us::fl"
]
},
{
"name": "Cfo ",
"titles": [
"Agent"
],
"jurisdictions": [
"us::fl"
]
},
{
"name": "Tere Blanca",
"titles": [
"President"
],
"jurisdictions": [
"us::fl"
]
},
{
"name": "Teresa Blanca",
"titles": "",
"jurisdictions": [
"us::"
]
}
],
"source": 4,
"confidence": 0.1,
"updatedAt": "2026-04-27T20:58:26.362Z"
},
{
"value": [
{
"name": "FLAVIA ETERNOD",
"titles": [
"President",
"chairman",
"chief executive officer"
],
"jurisdictions": [
"us::"
],
"submitted": false,
"source": [
"SOS"
]
},
{
"name": "RICK SANDERS",
"titles": [
"Chief Financial Officer (CFO)"
],
"jurisdictions": [
"us::"
]
}
],
"source": 17,
"confidence": 0.1,
"updatedAt": "2026-04-22T17:40:17.138Z"
}
]
},
"phone_found": {
"name": "phone_found",
"value": [
"13055778850",
"(305) 577-8850"
],
"schema": {
"$schema": "https://json-schema.org/draft/2020-12/schema",
"anyOf": [
{
"type": "string"
},
{
"type": "array",
"items": {
"type": "string"
}
}
]
},
"source": {
"confidence": null,
"platformId": null
},
"override": null,
"source.confidence": null,
"source.platformId": null,
"alternatives": [
{
"value": "+1 3055778850",
"source": 24,
"confidence": 1,
"updatedAt": "2026-04-22T17:40:18.081Z"
},
{
"value": "(305) 577-8850",
"source": 22,
"confidence": 0.9993281364440918
},
{
"value": "3055778850",
"source": 4,
"confidence": 0.9991119503974915,
"updatedAt": "2026-04-27T20:58:26.362Z"
},
{
"value": "3055778850",
"source": 17,
"confidence": 1,
"updatedAt": "2026-04-22T17:40:17.138Z"
}
],
"isNormalized": true
},
"primary_address": {
"name": "primary_address",
"value": {
"line_1": "1450 Brickell Avenue",
"apartment": null,
"city": "Miami",
"state": "FL",
"country": "US",
"postal_code": "33131",
"mobile": null,
"is_primary": true
},
"schema": null,
"source": {
"confidence": null,
"platformId": -1
},
"override": null,
"dependencies": [
"addresses"
],
"source.confidence": null,
"source.platformId": -1,
"alternatives": []
},
"process_completion_data": {
"all_kyb_processes_complete": true,
"last_updated": "2026-04-27T19:29:01.014Z"
},
"sos_active": {
"name": "sos_active",
"value": true,
"schema": null,
"source": {
"confidence": null,
"platformId": -1
},
"override": null,
"dependencies": [
"sos_filings"
],
"source.confidence": null,
"source.platformId": -1,
"alternatives": []
},
"sos_filings": {
"name": "sos_filings",
"value": [
{
"jurisdiction": "us::fl",
"id": "bc82bd9a-63fd-49a9-823e-f31a62a00e2d",
"internal_reference": "39af6d12-a944-4a32-b0b3-f7f4e3bcc451",
"filing_date": "2009-02-25T00:00:00.000Z",
"entity_type": "CORPORATION",
"active": true,
"foreign_domestic": "domestic",
"state": "FL",
"url": "http://search.sunbiz.org/Inquiry/CorporationSearch/ByName",
"filing_name": "BLANCA COMMERCIAL REAL ESTATE, INC.",
"registration_date": "2009-02-25T00:00:00.000Z",
"officers": [
{
"name": "BLANCA TERESA",
"titles": [
"CEO",
"BK Broker",
"chief executive officer"
],
"submitted": false,
"source": [
"bc82bd9a-63fd-49a9-823e-f31a62a00e2d",
"ccf015fe-09fb-464e-a84f-639c4168acde"
],
"jurisdictions": [
"us::fl"
]
},
{
"name": "Sanders Richard CFO",
"titles": [
"REGISTERED AGENT"
],
"submitted": false,
"source": [
"bc82bd9a-63fd-49a9-823e-f31a62a00e2d"
],
"jurisdictions": [
"us::fl"
]
}
]
}
],
"schema": null,
"source": {
"confidence": 0.9993281364440918,
"platformId": 16,
"updatedAt": "2026-05-19T18:20:00.061Z"
},
"override": null,
"source.confidence": 0.9993281364440918,
"source.platformId": 16,
"alternatives": [
{
"value": [
{
"id": "us_fl-P09000018186",
"filing_date": "2009-02-25",
"registration_date": "2009-02-25",
"filing_name": "BLANCA COMMERCIAL REAL ESTATE, INC.",
"active": true,
"foreign_domestic": "domestic",
"state": "FL",
"url": "https://search.sunbiz.org/Inquiry/CorporationSearch/ByName",
"non_profit": false,
"jurisdiction": "us::fl",
"officers": [
{
"jurisdictions": [
"us::fl"
],
"name": "TERESA BLANCA",
"titles": [],
"address": {}
},
{
"jurisdictions": [
"us::fl"
],
"name": "TERESA BLANCA",
"titles": [],
"address": {}
},
{
"jurisdictions": [
"us::fl"
],
"name": "Richard CFO Sanders",
"titles": [],
"address": {}
}
]
}
],
"source": 23,
"confidence": 1,
"updatedAt": "2026-04-22T17:40:20.829Z"
}
]
},
"sos_match": {
"name": "sos_match",
"value": "success",
"schema": null,
"source": {
"confidence": 0.9993281364440918,
"platformId": 16,
"updatedAt": "2026-05-19T18:20:00.061Z"
},
"override": null,
"source.confidence": 0.9993281364440918,
"source.platformId": 16,
"alternatives": [
{
"value": "success",
"source": 23,
"confidence": 1,
"updatedAt": "2026-04-22T17:40:20.829Z"
}
]
},
"sos_match_boolean": {
"name": "sos_match_boolean",
"value": true,
"schema": null,
"source": {
"confidence": null,
"platformId": -1
},
"override": null,
"dependencies": [
"sos_match"
],
"source.confidence": null,
"source.platformId": -1,
"alternatives": []
},
"stock_symbol": {
"name": "stock_symbol",
"value": null,
"schema": null,
"source": null,
"override": null,
"alternatives": []
},
"tin": {
"name": "tin",
"value": "264349849",
"schema": null,
"source": {
"confidence": 1,
"platformId": 0,
"updatedAt": "2026-04-27T19:20:45.693Z"
},
"override": null,
"source.confidence": 1,
"source.platformId": 0,
"alternatives": [
{
"value": "264349849",
"source": 16,
"confidence": 0.9993281364440918,
"updatedAt": "2026-05-19T18:20:00.061Z"
},
{
"value": null,
"source": 23,
"confidence": 1,
"updatedAt": "2026-05-19T18:20:06.189Z"
}
]
},
"tin_match": {
"name": "tin_match",
"value": {
"status": "success",
"message": "The IRS has a record for the submitted TIN and Business Name combination",
"sublabel": "Found"
},
"schema": {
"$schema": "https://json-schema.org/draft/2020-12/schema",
"type": "object",
"properties": {
"status": {
"anyOf": [
{
"type": "string",
"enum": [
"success",
"failure"
]
},
{
"type": "null"
}
]
},
"message": {
"type": "string"
},
"sublabel": {
"type": "string"
}
},
"required": [
"message",
"sublabel"
],
"additionalProperties": false
},
"source": {
"confidence": 0.9993281364440918,
"platformId": 16,
"updatedAt": "2026-05-19T18:20:00.061Z"
},
"override": null,
"description": "An object containing details about if the Tax Identification Number submitted matches the best business candidate we found",
"source.confidence": 0.9993281364440918,
"source.platformId": 16,
"alternatives": []
},
"tin_match_boolean": {
"name": "tin_match_boolean",
"value": true,
"schema": {
"$schema": "https://json-schema.org/draft/2020-12/schema",
"type": "boolean"
},
"source": {
"confidence": null,
"platformId": -1
},
"override": null,
"dependencies": [
"tin_match"
],
"description": "A boolean value indicating if the business Tax Identification Number matches the TIN submitted by the user",
"source.confidence": null,
"source.platformId": -1,
"alternatives": []
},
"tin_submitted": {
"name": "tin_submitted",
"value": "XXXXX9849",
"schema": null,
"source": {
"confidence": 1,
"platformId": 0,
"updatedAt": "2026-04-27T19:20:45.693Z"
},
"override": null,
"description": "The TIN provided for the business",
"source.confidence": 1,
"source.platformId": 0,
"alternatives": [
{
"value": "264349849",
"source": 16,
"confidence": 0.9993281364440918
},
{
"value": "XXXXX9849",
"source": 16,
"updatedAt": "2026-04-27T19:20:44.635Z"
}
]
},
"verification_status": {
"name": "verification_status",
"value": null,
"schema": {
"$schema": "https://json-schema.org/draft/2020-12/schema",
"anyOf": [
{
"type": "string"
},
{
"type": "null"
}
]
},
"source": null,
"override": null,
"alternatives": [],
"description": "Verification status from business verification",
"source.confidence": 0.9993281364440918,
"source.platformId": 43
},
"veteran_owned": {
"name": "veteran_owned",
"value": null,
"schema": {
"$schema": "https://json-schema.org/draft/2020-12/schema",
"anyOf": [
{
"type": "boolean"
},
{
"type": "null"
}
]
},
"source": null,
"override": null,
"alternatives": []
},
"watchlist": {
"name": "watchlist",
"value": {
"metadata": [
{
"id": "ec568a30-a3b3-40fd-9518-1bafe8c51a75",
"type": "watchlist_result",
"entity_type": "business",
"metadata": {
"abbr": "DPL",
"title": "Denied Persons List",
"agency": "Bureau of Industry and Security",
"agency_abbr": "BIS",
"entity_name": "JOHN B. PRIDMORE-SMITH"
},
"url": null,
"list_url": null,
"agency_information_url": "https://www.bis.gov/licensing/guidance-on-end-user-and-end-use-controls-and-us-person-controls",
"agency_list_url": "https://www.bis.gov/licensing/end-user-guidance/denied-persons-list-dpl",
"list_country": "United States of America",
"list_region": "North America",
"entity_aliases": [],
"addresses": [
{
"full_address": "MALABAR FIELDS, DAVENTRY, GB"
}
],
"listed_at": null,
"categories": [],
"score": 100
},
{
"id": "3f27fd3f-bf58-44f4-ab71-23b468ad71d8",
"type": "watchlist_result",
"entity_type": "business",
"metadata": {
"abbr": "SDN",
"title": "Specially Designated Nationals",
"agency": "Office of Foreign Assets Control",
"agency_abbr": "OFAC",
"entity_name": "DEL NOGAL MARQUEZ, Walter Alexander"
},
"url": "https://sanctionssearch.ofac.treas.gov/Details.aspx?id=23884",
"list_url": null,
"agency_information_url": "https://home.treasury.gov/policy-issues/financial-sanctions/specially-designated-nationals-and-blocked-persons-list-sdn-human-readable-lists",
"agency_list_url": "https://sanctionslist.ofac.treas.gov/Home/SdnList",
"list_country": "United States of America",
"list_region": "North America",
"entity_aliases": [],
"addresses": [
{
"full_address": "Miranda, VE"
},
{
"full_address": "Edificio Poli centro, Piso 4, Of. 3, Panama, PA"
}
],
"listed_at": null,
"categories": [],
"score": 100
}
],
"message": "Found 2 consolidated watchlist hit(s)"
},
"schema": {
"$schema": "https://json-schema.org/draft/2020-12/schema",
"type": "object",
"properties": {
"metadata": {
"type": "array",
"items": {
"type": "object",
"properties": {
"id": {
"type": "string"
},
"type": {
"type": "string"
},
"entity_type": {
"type": "string"
},
"metadata": {
"type": "object",
"properties": {
"abbr": {
"type": "string"
},
"title": {
"type": "string"
},
"agency": {
"type": "string"
},
"agency_abbr": {
"type": "string"
},
"entity_name": {
"type": "string"
}
},
"required": [
"abbr",
"title",
"agency",
"agency_abbr",
"entity_name"
],
"additionalProperties": false
},
"url": {
"anyOf": [
{
"type": "string"
},
{
"type": "null"
}
]
},
"list_url": {
"anyOf": [
{
"type": "string"
},
{
"type": "null"
}
]
},
"agency_information_url": {
"anyOf": [
{
"type": "string"
},
{
"type": "null"
}
]
},
"agency_list_url": {
"anyOf": [
{
"type": "string"
},
{
"type": "null"
}
]
},
"list_country": {
"anyOf": [
{
"type": "string"
},
{
"type": "null"
}
]
},
"list_region": {
"anyOf": [
{
"type": "string"
},
{
"type": "null"
}
]
},
"entity_aliases": {
"type": "array",
"items": {
"type": "string"
}
},
"addresses": {
"type": "array",
"items": {
"type": "object",
"properties": {
"full_address": {
"type": "string"
}
},
"required": [
"full_address"
],
"additionalProperties": false
}
},
"listed_at": {
"anyOf": [
{
"type": "string"
},
{
"type": "null"
}
]
},
"categories": {
"type": "array",
"items": {
"type": "string"
}
},
"score": {
"type": "number"
}
},
"required": [
"id",
"type",
"metadata"
],
"additionalProperties": false
}
},
"message": {
"type": "string"
}
},
"required": [
"metadata",
"message"
],
"additionalProperties": false
},
"source": {
"confidence": null,
"platformId": -1
},
"override": null,
"dependencies": [
"watchlist_raw",
"screened_people"
],
"description": "Consolidated watchlist hits from business (KYB) and person (PSC) screenings",
"source.confidence": null,
"source.platformId": -1,
"alternatives": []
},
"watchlist_hits": {
"name": "watchlist_hits",
"value": 2,
"schema": null,
"source": {
"confidence": null,
"platformId": -1
},
"override": null,
"dependencies": [
"watchlist"
],
"source.confidence": null,
"source.platformId": -1,
"alternatives": []
},
"watchlist_raw": {
"name": "watchlist_raw",
"value": {
"metadata": [
{
"id": "ec568a30-a3b3-40fd-9518-1bafe8c51a75",
"url": null,
"type": "watchlist_result",
"score": 100,
"list_url": null,
"metadata": {
"abbr": "DPL",
"title": "Denied Persons List",
"agency": "Bureau of Industry and Security",
"agency_abbr": "BIS",
"entity_name": "JOHN B. PRIDMORE-SMITH"
},
"addresses": [
{
"full_address": "MALABAR FIELDS, DAVENTRY, GB"
}
],
"listed_at": null,
"categories": [],
"entity_type": "business",
"list_region": "North America",
"list_country": "United States of America",
"entity_aliases": [],
"agency_list_url": "https://www.bis.gov/licensing/end-user-guidance/denied-persons-list-dpl",
"agency_information_url": "https://www.bis.gov/licensing/guidance-on-end-user-and-end-use-controls-and-us-person-controls"
},
{
"id": "3f27fd3f-bf58-44f4-ab71-23b468ad71d8",
"url": "https://sanctionssearch.ofac.treas.gov/Details.aspx?id=23884",
"type": "watchlist_result",
"score": 100,
"list_url": null,
"metadata": {
"abbr": "SDN",
"title": "Specially Designated Nationals",
"agency": "Office of Foreign Assets Control",
"agency_abbr": "OFAC",
"entity_name": "DEL NOGAL MARQUEZ, Walter Alexander"
},
"addresses": [
{
"full_address": "Miranda, VE"
},
{
"full_address": "Edificio Poli centro, Piso 4, Of. 3, Panama, PA"
}
],
"listed_at": null,
"categories": [],
"entity_type": "business",
"list_region": "North America",
"list_country": "United States of America",
"entity_aliases": [],
"agency_list_url": "https://sanctionslist.ofac.treas.gov/Home/SdnList",
"agency_information_url": "https://home.treasury.gov/policy-issues/financial-sanctions/specially-designated-nationals-and-blocked-persons-list-sdn-human-readable-lists"
}
],
"message": "2 Watchlists hit(s) have been identified"
},
"schema": null,
"source": {
"confidence": null,
"platformId": null
},
"override": null,
"source.confidence": null,
"source.platformId": null,
"alternatives": [
{
"value": {
"metadata": [
{
"id": "ec568a30-a3b3-40fd-9518-1bafe8c51a75",
"url": null,
"type": "watchlist_result",
"score": 100,
"list_url": null,
"metadata": {
"abbr": "DPL",
"title": "Denied Persons List",
"agency": "Bureau of Industry and Security",
"agency_abbr": "BIS",
"entity_name": "JOHN B. PRIDMORE-SMITH"
},
"addresses": [
{
"full_address": "MALABAR FIELDS, DAVENTRY, GB"
}
],
"listed_at": null,
"categories": [],
"entity_type": "business",
"list_region": "North America",
"list_country": "United States of America",
"entity_aliases": [],
"agency_list_url": "https://www.bis.gov/licensing/end-user-guidance/denied-persons-list-dpl",
"agency_information_url": "https://www.bis.gov/licensing/guidance-on-end-user-and-end-use-controls-and-us-person-controls"
},
{
"id": "3f27fd3f-bf58-44f4-ab71-23b468ad71d8",
"url": "https://sanctionssearch.ofac.treas.gov/Details.aspx?id=23884",
"type": "watchlist_result",
"score": 100,
"list_url": null,
"metadata": {
"abbr": "SDN",
"title": "Specially Designated Nationals",
"agency": "Office of Foreign Assets Control",
"agency_abbr": "OFAC",
"entity_name": "DEL NOGAL MARQUEZ, Walter Alexander"
},
"addresses": [
{
"full_address": "Miranda, VE"
},
{
"full_address": "Edificio Poli centro, Piso 4, Of. 3, Panama, PA"
}
],
"listed_at": null,
"categories": [],
"entity_type": "business",
"list_region": "North America",
"list_country": "United States of America",
"entity_aliases": [],
"agency_list_url": "https://sanctionslist.ofac.treas.gov/Home/SdnList",
"agency_information_url": "https://home.treasury.gov/policy-issues/financial-sanctions/specially-designated-nationals-and-blocked-persons-list-sdn-human-readable-lists"
}
],
"message": "2 Watchlists hit(s) have been identified"
},
"source": 16,
"confidence": 0.9993281364440918,
"updatedAt": "2026-05-19T18:19:56.389Z"
}
]
},
"website_found": {
"name": "website_found",
"value": [
"http://blancacre.com",
"http://www.blancacre.com"
],
"schema": {
"$schema": "https://json-schema.org/draft/2020-12/schema",
"type": "array",
"items": {
"type": "string",
"format": "uri"
}
},
"source": {
"confidence": null,
"platformId": null
},
"override": null,
"source.confidence": null,
"source.platformId": null,
"alternatives": [
{
"value": [
"http://blancacre.com"
],
"source": 24,
"confidence": 1,
"updatedAt": "2026-04-22T17:40:18.081Z"
},
{
"value": [
"http://blancacre.com/"
],
"source": 22,
"confidence": 0.9993281364440918
},
{
"value": [
"http://blancacre.com/"
],
"source": 4,
"confidence": 0.9991119503974915,
"updatedAt": "2026-04-27T20:58:26.362Z"
},
{
"value": [
"http://www.blancacre.com"
],
"source": 17,
"confidence": 1,
"updatedAt": "2026-04-22T17:40:17.138Z"
}
],
"isNormalized": true
},
"woman_owned": {
"name": "woman_owned",
"value": true,
"schema": {
"$schema": "https://json-schema.org/draft/2020-12/schema",
"anyOf": [
{
"type": "boolean"
},
{
"type": "null"
}
]
},
"source": {
"confidence": 1,
"platformId": 17,
"updatedAt": "2026-04-22T17:40:17.138Z"
},
"override": null,
"source.confidence": 1,
"source.platformId": 17,
"alternatives": [
{
"value": true,
"source": 17
}
]
},
"year_established": {
"name": "year_established",
"value": "2009",
"schema": null,
"source": {
"confidence": 0.9993281364440918,
"platformId": 16,
"updatedAt": "2026-05-19T18:20:00.061Z"
},
"override": null,
"source.confidence": 0.9993281364440918,
"source.platformId": 16,
"alternatives": [
{
"value": "2009",
"source": 23,
"confidence": 1,
"updatedAt": "2026-04-22T17:40:20.829Z"
},
{
"value": "2009",
"source": 24,
"confidence": 1,
"updatedAt": "2026-04-22T17:40:18.081Z"
},
{
"value": "2009",
"source": 17,
"confidence": 1,
"updatedAt": "2026-04-22T17:40:17.138Z"
}
]
},
"guest_owner_edits": [
"tin"
],
"screened_people": {
"name": "screened_people",
"value": [
{
"id": "8d8c6280-29ab-460a-93ba-fddddc099b3f",
"name": "TERESA BLANCA",
"titles": [
"CEO",
"chairman",
"chief executive officer"
],
"watchlist_results": []
}
],
"schema": {
"$schema": "https://json-schema.org/draft/2020-12/schema",
"type": "array",
"items": {
"type": "object",
"properties": {
"id": {
"type": "string"
},
"name": {
"type": "string"
},
"titles": {
"type": "array",
"items": {
"type": "string"
}
},
"watchlist_results": {
"type": "array",
"items": {
"type": "object",
"properties": {
"id": {
"type": "string"
},
"type": {
"type": "string"
},
"entity_type": {
"type": "string"
},
"metadata": {
"type": "object",
"properties": {
"abbr": {
"type": "string"
},
"title": {
"type": "string"
},
"agency": {
"type": "string"
},
"agency_abbr": {
"type": "string"
},
"entity_name": {
"type": "string"
}
},
"required": [
"abbr",
"title",
"agency",
"agency_abbr",
"entity_name"
],
"additionalProperties": false
},
"url": {
"anyOf": [
{
"type": "string"
},
{
"type": "null"
}
]
},
"list_url": {
"anyOf": [
{
"type": "string"
},
{
"type": "null"
}
]
},
"agency_information_url": {
"anyOf": [
{
"type": "string"
},
{
"type": "null"
}
]
},
"agency_list_url": {
"anyOf": [
{
"type": "string"
},
{
"type": "null"
}
]
},
"list_country": {
"anyOf": [
{
"type": "string"
},
{
"type": "null"
}
]
},
"list_region": {
"anyOf": [
{
"type": "string"
},
{
"type": "null"
}
]
},
"entity_aliases": {
"type": "array",
"items": {
"type": "string"
}
},
"addresses": {
"type": "array",
"items": {
"type": "object",
"properties": {
"full_address": {
"type": "string"
}
},
"required": [
"full_address"
],
"additionalProperties": false
}
},
"listed_at": {
"anyOf": [
{
"type": "string"
},
{
"type": "null"
}
]
},
"categories": {
"type": "array",
"items": {
"type": "string"
}
},
"score": {
"type": "number"
}
},
"required": [
"id",
"type",
"metadata"
],
"additionalProperties": false
}
}
},
"required": [
"id",
"name",
"titles",
"watchlist_results"
],
"additionalProperties": false
}
},
"source": {
"confidence": null,
"platformId": 0
},
"override": null,
"description": "Officers screened by integration providers (Baselayer PEP, Middesk PSC), grouped per person with their watchlist hits attached. Mirrors the `/people/watchlist` endpoint shape.",
"source.confidence": null,
"source.platformId": 0,
"alternatives": []
}
}
}Business Details
KYB
Retrieves comprehensive ‘Know Your Business’ verification details for a given business identifier, including legal, formation, ownership, address, and match data from multiple sources.
Prior to utilizing this service, one must first obtain a businessID by creating a business via the Add business service. For more details on using these endpoints, please reference the Getting Started guide.
GET
/
facts
/
business
/
{businessId}
/
kyb
KYB
Authorizations
Bearer authentication header of the form Bearer <token>, where <token> is your auth token.
Path Parameters
A universal identifier string unique to a particular business.
Example:
"ac4d4ebc-8bb9-4927-8fd5-6ea677afeed2"
Response
200 - application/json; charset=utf-8
OK
Was this page helpful?